漏洞信息详情

docker-credential-helpers 资源管理错误漏洞

漏洞简介

docker-credential-helpers是一款使用Go语言编写的、用于保护Docker凭证的程序。

docker-credential-helpers 0.6.3之前版本中存在资源管理错误漏洞。该漏洞源于网络系统或产品对系统资源(如内存、磁盘空间、文件等)的管理不当。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/docker/docker-credential-helpers/releases/tag/v0.6.3

受影响实体

    暂无